MAL-2023-2900

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqgetproofpaypal/MAL-2023-2900.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-2900
Published
2023-02-25T23:03:05Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqgetproofpaypal (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (3de01a944a6465e74ce0e39ac99e4ed2cc3481d20389c5c741f7a7f8628c3446)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqgetproofpaypal

Package

Name
esqgetproofpaypal
View open source insights on deps.dev
Purl
pkg:pypi/esqgetproofpaypal

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected